********************************************************************************
** 							TABLE 6. CREATE TABLES							  **
********************************************************************************

cap cd "/Users/rebecca.margolit/Dropbox/CHEPS/minwagefertility/replication"
cap cd "C:\Users\CHEPS Laptop 1\Dropbox (University of Oregon)\minwagefertility\replication"
global inputs "Data/"
global outputs "Output/"
 
 

 local outcomes "unmarriedbr marriedbr abortionrate1519"

 eststo clear
 foreach var of local outcomes {
	est use ${outputs}table_r6a_`var'
	eststo a`var'
		
 }
 
 
 local outcomes "unmarriedbr marriedbr"
 foreach var of local outcomes {
	est use ${outputs}table_r6b_`var'
	lincomest (L0_D + L1_D + L2_D + L3_D + L4_D + L5_D + L6_D + L7_D ///
	+ L8_D + L9_D + L10_D + L11_D + L12_D )/13
	eststo b`var'
		
 }
 

local var = "abortionrate1519"
est use ${outputs}table_r6b_`var'
lincomest (L0_D + L1_D + L2_D)/3
eststo b`var'



esttab a* using  ${outputs}table_r4.rtf, keep(treatment) ///
replace se star(* 0.10 ** 0.05 *** 0.01) ///
scalars (N ymean) onecell

esttab b* using  ${outputs}table_r4.rtf, ///
append se star(* 0.10 ** 0.05 *** 0.01) ///
scalars (N ymean) onecell

